body {
  padding-top: 25px;
  padding-bottom: 30px;
  font-size: 13px;
  line-height: 23px;
  color: #666;
   -webkit-font-smoothing: antialiased;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}

    body .container {
        /*width: 97%;*/
        padding-left: 1.5%;
        padding-right: 1.5%;
    }
.theme-dropdown .dropdown-menu {
  display: block;
  position: static;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}
    .content {
        margin-left: 10px;
        margin-right: 10px;
    }

/* Back to top */

.totop {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 104400;
    background: #fa3031;
    display: none;
}

    .totop a, .totop a:visited {
        display: block;
        width: 30px;
        height: 30px;
        color: #fff;
        text-align: center;
        line-height: 30px;
    }

        .totop a:hover {
            color: #eee;
            text-decoration: none;
        }

        /*#region wrapper for angular ng-include and ng-view animations*/
.view-container {
    position: relative;
    overflow: hidden;
}
/*#endregion */

/*#region Angular ng-include, ng-view, ng-repeat shuffle animations*/

.shuffle-animation.ng-enter,
.shuffle-animation.ng-leave {
    position: relative;
}

.shuffle-animation.ng-enter {
    -moz-transition: ease-out all 0.3s 0.4s;
    -o-transition: ease-out all 0.3s 0.4s;
    -webkit-transition: ease-out all 0.3s 0.4s;
    transition: ease-out all 0.3s 0.4s;
    left: 2em;
    opacity: 0;
}

    .shuffle-animation.ng-enter.ng-enter-active {
        left: 0;
        opacity: 1;
    }

.shuffle-animation.ng-leave {
    -moz-transition: 0.3s ease-out all;
    -o-transition: 0.3s ease-out all;
    -webkit-transition: 0.3s ease-out all;
    transition: 0.3s ease-out all;
    left: 0;
    opacity: 1;
}

    .shuffle-animation.ng-leave.ng-leave-active {
        left: 2em;
        opacity: 0;
    }
/*#endregion*/

/*#region Angular ng-include, ng-view, ng-repeat fader animation */
.fader-animation.ng-enter,
.fader-animation.ng-leave,
.fader-animation.ng-move {
    position: relative;
}

.fader-animation.ng-enter,
.fader-animation.ng-leave {
    -webkit-transition: cubic-bezier(0.250, 0.460, 0.450, 0.940) all 0.5s;
    -moz-transition: cubic-bezier(0.250, 0.460, 0.450, 0.940) all 0.5s;
    -o-transition: cubic-bezier(0.250, 0.460, 0.450, 0.940) all 0.5s;
    transition: cubic-bezier(0.250, 0.460, 0.450, 0.940) all 0.5s;
    opacity: 1;
}

.fader-animation.ng-enter,
.fader-animation.ng-leave.ng-leave-active {
    opacity: 0;
}

    .fader-animation.ng-enter.ng-enter-active {
        opacity: 1;
    }

.fader-animation.ng-move {
  opacity:0.5;
}
.fader-animation.ng-move.ng-move-active {
  opacity:1;
}

/*#endregion*/

/*#region Angular ng-show dissolve animation */
.dissolve-animation.ng-hide-remove {
    display: inline!important;
}

.dissolve-animation.ng-hide-remove,
.dissolve-animation.ng-hide-add {
    -webkit-transition: 0.8s linear all;
    -moz-transition: 0.8s linear all;
    -o-transition: 0.8s linear all;
    transition: 0.8s linear all;
}

    .dissolve-animation.ng-hide-remove.ng-hide-remove-active,
    .dissolve-animation.ng-hide-add {
        opacity: 1;
    }

        .dissolve-animation.ng-hide-add.ng-hide-add-active,
        .dissolve-animation.ng-hide-remove {
            opacity: 0;
        }
/*#endregion */

/*#region toastr */
#toast-container.toast-top-full-width > div, #toast-container.toast-bottom-full-width > div {
    margin: 4px auto;
}
/*#endregion */

/* Page head */

.mainbar .page-head {
    padding: 15px 20px;
    border-bottom: 1px solid #fff;
}

.mainbar .page-meta {
    font-size: 13px;
    line-height: 15px;
    margin-left: 2px;
    display: block;
}


/* Matter */

.mainbar .matter {
    border-top: 1px solid #ddd;
    /*padding: 15px 0;*/
    padding:    5px 0;
}